.visible-xs {
    display: none!important
}

@media (max-width: 767px) {
    .visible-xs {
        display:block!important
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .visible-xs.visible-sm {
        display:block!important
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    .visible-xs.visible-md {
        display:block!important
    }
}

@media (min-width: 1200px) {
    .visible-xs.visible-lg {
        display:block!important
    }
}

.visible-sm {
    display: none!important
}

@media (max-width: 767px) {
    .visible-sm.visible-xs {
        display:block!important
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .visible-sm {
        display:block!important
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    .visible-sm.visible-md {
        display:block!important
    }
}

@media (min-width: 1200px) {
    .visible-sm.visible-lg {
        display:block!important
    }
}

.visible-md {
    display: none!important
}

@media (max-width: 767px) {
    .visible-md.visible-xs {
        display:block!important
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .visible-md.visible-sm {
        display:block!important
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    .visible-md {
        display:block!important
    }
}

@media (min-width: 1200px) {
    .visible-md.visible-lg {
        display:block!important
    }
}

.visible-lg {
    display: none!important
}

@media (max-width: 767px) {
    .visible-lg.visible-xs {
        display:block!important
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .visible-lg.visible-sm {
        display:block!important
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    .visible-lg.visible-md {
        display:block!important
    }
}

@media (min-width: 1200px) {
    .visible-lg {
        display:block!important
    }
}

.hidden-xs {
    display: block!important
}

@media (max-width: 767px) {
    .hidden-xs {
        display:none!important
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .hidden-xs.hidden-sm {
        display:none!important
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    .hidden-xs.hidden-md {
        display:none!important
    }
}

@media (min-width: 1200px) {
    .hidden-xs.hidden-lg {
        display:none!important
    }
}

.hidden-sm {
    display: block!important
}

@media (max-width: 767px) {
    .hidden-sm.hidden-xs {
        display:none!important
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .hidden-sm {
        display:none!important
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    .hidden-sm.hidden-md {
        display:none!important
    }
}

@media (min-width: 1200px) {
    .hidden-sm.hidden-lg {
        display:none!important
    }
}

.hidden-md {
    display: block!important
}

@media (max-width: 767px) {
    .hidden-md.hidden-xs {
        display:none!important
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .hidden-md.hidden-sm {
        display:none!important
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    .hidden-md {
        display:none!important
    }
}

@media (min-width: 1200px) {
    .hidden-md.hidden-lg {
        display:none!important
    }
}

.hidden-lg {
    display: block!important
}

@media (max-width: 767px) {
    .hidden-lg.hidden-xs {
        display:none!important
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .hidden-lg.hidden-sm {
        display:none!important
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    .hidden-lg.hidden-md {
        display:none!important
    }
}

@media (min-width: 1200px) {
    .hidden-lg {
        display:none!important
    }
}

.visible-print {
    display: none!important
}

@media print {
    .visible-print {
        display: block!important
    }

    .hidden-print {
        display: none!important
    }
}
/* start logic dark-light*/
:root {
    --ON_toggle: initial;
    --OFF_toggle: ;
}

/* Light theme is on by default */
.theme-default,
.theme-light {
    --light: var(--ON_toggle);
    --dark: var(--OFF_toggle);
}

/* Dark theme is off by default */
.theme-dark {
    --light: var(--OFF_toggle);
    --dark: var(--ON_toggle);
}

body {
    --white_text_black: var(--light, #333) var(--dark, white);
    --white_text_black2: var(--light, #222) var(--dark, white);
    --white_text_black_reverse: var(--light, #fff) var(--dark, #333);
    --basic_text_black: var(--light, #555) var(--dark, #ccc);
    --light_basic_text_black: var(--light, #666) var(--dark, #ccc);

    --black_bg_black: var(--light, #fff) var(--dark, #1b1b1b);
    --darkerblack_bg_black: var(--light, #f8f8f8) var(--dark, #121212);
    --stroke_black: var(--light, #ececec) var(--dark, #3a3a3a);
    --stroke_black_hover: var(--light, #fff) var(--dark, #3a3a3a);
    --card_bg_black: var(--light, #fff) var(--dark, #232323);
    --card_bg_hover_black: var(--light, #fff) var(--dark, #2b2b2b);
    --arrows_bg_black: var(--light, #fff) var(--dark, #444);
    --line_bg_black: var(--light, #f2f2f2) var(--dark, #2b2b2b);

    --light_bg_black: var(--light, #fafafa) var(--dark, #1b1b1b);
    --light2_bg_black: var(--light, #fafafa) var(--dark, #232323);
    --gray_bg_black: var(--light, #ccc) var(--dark, #3a3a3a);
    --white_bg_ccc: var(--light, #fff) var(--dark, #ccc);

    --fill_dark_light: var(--light, #333) var(--dark, #fff);
    --fill_dark_light_ccc: var(--light, #333) var(--dark, #ccc);
    --fill_dark_light_hover: var(--light, var(--theme-base-color)) var(--dark, #ccc);
    --fill_dark_light_white_hover: var(--light, var(--theme-base-color)) var(--dark, #fff);

    --dark_light-wtheme-hue: var(--light, var(--theme-base-color-hue)) var(--dark, 0);
    --dark_light-wtheme-saturation: var(--light, var(--theme-base-color-saturation)) var(--dark, 0%);
    --dark_light-wtheme-lightness: var(--light, var(--theme-base-color-lightness)) var(--dark, 100%);
    --dark_light-hue: var(--light, 0) var(--dark, 0);
    --dark_light-saturation: var(--light, 0%) var(--dark, 0%);
    --dark_light-lightness: var(--light, 97%) var(--dark, 7%);

    --checkbox_dark_light: var(--light, #afafaf) var(--dark, #3a3a3a);
    --opacity_dark_light_hover: var(--light, var(--theme-base-opacity-color)) var(--dark, #3a3a3a);

    --dff_dark_light: var(--light, #fff) var(--dark, #121212);
}

/* If user prefers dark, then that's what they'll get */
@media (prefers-color-scheme: dark) {
    .theme-default {
        --light: var(--OFF_toggle);
        --dark: var(--ON_toggle);
    }
}
/* end logic*/

.heading-grid{
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
}
.heading-grid .status-product{
    box-shadow: none;
}
.heading-grid .status-product.gray,
.special-equipment__item .status-product.gray,
.catalog-line .status-product.gray{
    border-color: #e3e3e3;
}
.heading-grid .status-product.gray svg path,
.special-equipment__item .status-product.gray svg path,
.catalog-line .status-product.gray svg path{
    fill: #e3e3e3;
}

/*mobile start*/
.mobile_menu_wrapper {
    position: relative;
}
header .mobile_menu {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    background: #fff;
    z-index: 999;
}
#header .catalog_menu .wrap_menu ul.menu.adaptive:hover {
    cursor: pointer;
}
#header .catalog_menu .wrap_menu ul.menu.adaptive > li.menu_opener {
    border: 0px;
    display: block;
    width: 100%;
    padding: 0px 17px;
}
.header_wrap #header .catalog_menu ul.menu.adaptive > li {
    height: 47px;
    line-height: 47px;
    position: relative;
}
.header_wrap #header .catalog_menu ul.menu.adaptive > li:after {
    position: absolute;
    top: 12px;
    right: 17px;
    content: "";
    display: block !important;
    width: 20px;
    height: 20px;
    background: url("images/ai.png") 0px 0px no-repeat;
}

.mobile_menu_wrapper .mobile_menu li {
    background: #f9f9f9;
    border-top: 1px solid #eaebec;
    position: relative;
}
.mobile_menu_wrapper .mobile_menu li:before {
    display: none;
}
.mobile_menu_wrapper .mobile_menu li.has-child:before {
    display: block;
    content: "\f107";
    color: #1d2029;
    position: absolute;
    right: 16px;
    top: 12px;
    width: 12px;
    height: 8px;
}
.mobile_menu_wrapper .mobile_menu li.has-child:hover:before,
#header .wrapper_middle_menu.wrap_menu ul.mobile_menu li.current:before {
    color: #fff;
}
.mobile_menu_wrapper .mobile_menu li a {
    padding: 0px 31px 0px 17px;
    display: block;
    font-size: 13px;
    text-decoration: none;
    height: 40px;
    line-height: 41px;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    color: #333333;
}
#header .wrapper_middle_menu.wrap_menu ul.mobile_menu li:hover > a,
#header .wrapper_middle_menu.wrap_menu ul.mobile_menu li.current > a {
    color: #fff !important;
}

ul.mobile_menu .dropdown {
    font-size: 13px;
    display: none;
    margin: 0;
    padding: 0 0 0 20px;
}

ul.mobile_menu .search {
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.3);
    width: 100%;
    display: block !important;
    padding: 13px;
    background: none repeat scroll 0 0 #e0e7ea !important;
    border: medium none;
    position: absolute;
    right: 0;
    top: 100%;
    z-index: 9;
}
ul.mobile_menu .search .search-input-div {
    width: 100%;
    padding-right: 63px;
}
ul.mobile_menu .search .search-button-div {
    position: absolute;
    right: 14px;
    top: 13px;
}
ul.mobile_menu .search .search-button-div button {
    padding: 9px 13px 10px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
ul.mobile_menu .search .search-input-div input {
    border: 0px;
    font-size: 13px;
}
/*mobile end*/

/* MOBILE HEADER v1 */
#mobileheader .basket-link .title {
    display: none;
}
#mobileheader .v1 .bars .top-btn {
    padding: 0px 20px 5px;
}

/* MOBILE HEADER v2 */
#mobileheader .v2 .top-btn {
    height: 46px;
    line-height: 42px;
    padding: 0px 15px;
}

/* mobile headers */
#mobileheader {
    margin: 0;
    padding: 0;
    position: relative;
    height: 63px;
}
#mobileheader.fixed {
    overflow: visible;
}
.wrapper1 > div#mobileheader {
    z-index: 10;
    position: static;
}
.style-switcher.active ~ .wrapper1 > div#mobileheader.fixed {
    z-index: 4;
}
.style-switcher.active ~ .wrapper1 > div#mobileheader:not(.fixed) {
    position: relative;
    top: 0;
}

/*.wrapper1.mfixed_view_scroll_top > div#mobileheader{top:-110px;}*/
body .wrapper1.mfixed_Y > div#mobileheader.fixed {
    position: fixed;
    width: 100%;
    z-index: 1051;
    top: 0px;
    display: block !important;
}

#mobileheader .burger {
    height: 100%;
    width: 58px;
    position: relative;
    cursor: pointer; /*z-index:1099;*/
}
#mobileheader .burger .svg-burger,
#mobileheader .burger .svg-inline-burger {
    width: 18px;
    height: 16px;
    min-width: 18px;
    min-height: 16px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -6px 0 0 -9px;
}
#mobileheader .burger .svg-close,
#mobileheader .burger .svg-inline-close {
    width: 16px;
    height: 16px;
    min-width: 16px;
    min-height: 16px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -8px 0 0 -8px;
    display: none;
}
#mobileheader .burger.c .svg-close,
#mobileheader .burger.c .svg-inline-close {
    display: inline;
}
#mobileheader .burger.c .svg-burger,
#mobileheader .burger.c .svg-inline-burger {
    display: none;
}
#mobileheader .title-block {
    height: 100%;
    padding: 0 5px 0 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 20px;
    font-weight: bold;
    text-align: left;
    line-height: 60px;
}
#mobileheader .logo-block {
    height: 100%;
    padding: 0 5px 0 0;
}
#mobileheader .logo {
    max-width: 156px;
    line-height: 60px;
    height: 60px;
}
#mobileheader .logo img {
    max-height: 100%;
    max-width: 100%; /*width:100%;*/
}
#mobileheader .right-icons {
    height: 100%;
    padding-right: 5px;
    margin-left: -15px;
}
#mobileheader .wrap_icon {
    display: table-cell;
    padding-right: 15px;
    padding-left: 15px;
    vertical-align: middle;
    line-height: 63px;
}
#mobileheader .wrap_icon.wrap_basket {
    padding-left: 0px;
}
#mobileheader .wrap_icon.wrap_basket > div[id^="bx_incl"] {
    display: inline;
}
#mobileheader .inline-search-show {
    border: none;
    background: none;
    padding: 0;
    cursor: pointer;
}
#mobileheader .inline-phone-show {
    border: none;
    background: none;
    padding: 0;
}
#mobileheader .inline-phone-show .svg {
    top: -3px;
}
#mobileheader .wrap_phones .dropdown-mobile-phone {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 3000;
    background: #fff;
    display: none;
}
.ios #mobileheader .inline-search-show {
    top: 4px;
}
#mobileheader .inline-search-show .svg-inline-search {
    top: -4px;
}

#mobileheader .right-icons a:not(:hover) .svg,
#mobileheader .top-btn:not(:hover) .svg {
    opacity: 0.5;
}

#mobileheader .basket-link {
    position: relative;
    display: inline-block;
    padding-left: 22px;
    padding-right: 3px;
    vertical-align: top;
}
#mobileheader .basket-link.compare {
    padding-left: 14px;
}
#mobileheader .basket-link .js-basket-block {
    margin: 0px;
}

#mobileheader *[class^="mobileheader-"] {
    height: 100%;
    width: 100%;
    position: relative; /*z-index:3000;*/
}
#mobileheader .mobileheader-v1{
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-content: space-between;
    background: #fff;
    border-bottom: 1px solid #f5f5f5;
}
#mobileheader .mobileheader-v1 .left{
    display: flex;
    gap: 1rem;
    align-items: center;
}
#mobileheader .mobileheader-v1 .right{
    display: flex;
    gap: 1rem;
    align-items: center;
    justify-content: end;
}
#mobileheader .mobileheader-v2 {
    color: #fff;
}
#mobileheader .mobileheader-v2 .basket-link .count {
    background-color: #fff;
    color: #222;
}
#mobileheader .mobileheader-v2 .svg.inline path {
    fill: #fff;
}

#mobileheader .mobileheader-v4 .logo-block {
    width: calc(100% - 150px);
    display: inline-block;
    padding: 0 0 0 17px;
}
#mobileheader .mobileheader-v4 .logo-block .logo {
    margin: 0 auto;
}

#mobileheader .mobileheader-v3 .search-wrapper {
    display: inline-block;
    width: 100%;
}
#mobileheader .mobileheader-v3 .search_wrap {
    height: 62px;
    margin-left: 56px;
    margin-right: 20px;
    line-height: 62px;
}
#mobileheader .mobileheader-v3 .search-block .search-button-div {
    bottom: 0;
}
#mobileheader .mobileheader-v3 .search-block .search-button-div .svg svg path {
    fill: #999;
}
#mobileheader .mobileheader-v3 .search-block .btn-search {
    bottom: 0;
    padding: 0 16px;
    border: none;
    background: none;
    font-size: 0;
}
#mobileheader .mobileheader-v3 .search-input {
    padding: 0 44px 0 12px;
    height: 40px;
    /* font-size: 16px; */
    font-size: 13px;
    background: rgba(236, 236, 236, 0.5);
    background: var(--black_bg_black);
}
#mobileheader .mobileheader-v3 .search.search--hastype .search-input {
    padding-right: 131px;
}
#mobileheader .mobileheader-v3 .search-block .btn-search .svg {
    top: 0;
    right: -3px;
}
#mobileheader .mobileheader-v3 .burger .svg svg {
    margin-left: auto;
}
#mobileheader .mobileheader-v3 .burger {
    width: 54px;
}

#mobileheader .mobileheader-v3 .search-block .title-search-result {
    border-left: none;
    border-right: none;
    line-height: 19px;
    margin-top: 9px;
    width: 100% !important;
}
/* mobile menu */
#mobilemenu {
    background: #fff;
    z-index: 3000;
    overflow: hidden;
    overflow-y: auto;
    transition: left 0.4s ease 0s, opacity 0.4s ease 0s;
    position: fixed;
}
.scrollblock {
    overflow: hidden;
    overflow-y: auto;
    overscroll-behavior: contain;
    scrollbar-width: thin;
}
.scrollblock--ob-auto{
    overscroll-behavior: auto;
}
#mobilemenu::-webkit-scrollbar,
.scrollblock::-webkit-scrollbar {
    width: 8px;
}
#mobilemenu::-webkit-scrollbar-track,
.scrollblock::-webkit-scrollbar-track {
    border-radius: 8px;
}
#mobilemenu::-webkit-scrollbar-thumb,
.scrollblock::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background: #999;
    border: 2px solid #fff;
    border-color: var(--card_bg_black);
}
#mobilemenu::-webkit-scrollbar-thumb:window-inactive,
.scrollblock::-webkit-scrollbar-thumb:window-inactive {
    background: #999;
    border: 2px solid #fff;
    border-color: var(--card_bg_black);
}

.scrollblock.scrollblock--thick::-webkit-scrollbar{
    width: 14px;
}
.scrollblock.scrollblock--thick::-webkit-scrollbar-thumb,
.scrollblock.scrollblock--thick::-webkit-scrollbar-thumb:window-inactive{
    border: 5px solid var(--card_bg_black);
}

#mobilemenu.dropdown {
    top: 64px;
    bottom: 0;
    width: 100%;
    border-top: 1px solid #f2f2f2;
    opacity: 0;
    visibility: hidden;
}
#mobilemenu.dropdown.show {
    opacity: 1;
    visibility: visible;
}
#mobilemenu.leftside {
    left: -100%;
    top: 0;
    bottom: 0;
    width: 300px;
    max-width: 100%;
}
#mobilemenu.leftside.show {
    left: 0;
    box-shadow: 3px 0px 10px 0px rgba(0, 0, 0, 0.45);
}
#mobilemenu > .scroller {
    overflow: hidden;
}
#mobilemenu > .scroller > .wrap {
    width: 100%;
    transition: transform 0.2s ease-in-out;
    -webkit-transition: transform 0.2s ease-in-out;
    -moz-transition: transform 0.2s ease-in-out;
    -ms-transition: transform 0.2s ease-in-out;
}
#mobilemenu-overlay {
    display: none;
    background: #3a3f44;
    opacity: 0.7 !important;
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 2999;
}
#mobilemenu .dropdown {
    left: 100%;
    top: 0;
    width: 100%;
    border: medium none;
    box-shadow: none;
    visibility: visible;
    opacity: 1;
    display: none;
    position: absolute;
    z-index: 5;
    background: #fff;
    background: var(--black_bg_black);
    margin: 0;
    padding: 0;
}
#mobilemenu .expanded > .dropdown {
    display: block;
}
#mobilemenu .expanded > .dropdown > div {
    border-bottom: 1px solid #f2f2f2;
}
#mobilemenu .expanded > .dropdown .menu_back a {
    font-size: 15px;
    line-height: 18px;
    padding: 22px 20px 23px 54px;
    cursor: pointer;
    position: relative;
}
#mobilemenu .expanded > .dropdown .menu_back .svg {
    position: absolute;
    top: 25px;
    left: 19px;
}
#mobilemenu .expanded > .dropdown .menu_back .svg-inline-back_arrow * {
    fill: #999;
}
#mobilemenu .expanded > .dropdown .menu_title {
    font-size: 15px;
    line-height: 18px;
    color: #333;
    color: var(--white_text_black);
    font-weight: bold;
    padding: 22px 23px 23px 19px;
    background-color: #fbfbfb;
    background: var(--line_bg_black);
}
#mobilemenu .menu a:hover .svg {
    background-color: transparent;
}
#mobilemenu .menu > ul {
    padding: 0;
    margin: 0;
    display: block;
}
#mobilemenu .menu ul > li {
    list-style: none;
    display: block;
    margin: 0;
    border-bottom: 1px solid #f2f2f2;
    width: 100%;
    padding: 0;
    border-color: var(--line_bg_black);
}
#mobilemenu .menu ul li:before {
    display: none;
}
#mobilemenu .menu ul > li a {
    padding: 19px 20px 20px 19px;
    display: block;
    position: relative;
    text-decoration: none;
}
#mobilemenu .menu ul > li a.decript {
    padding: 14px 20px 15px 19px;
    line-height: 1em;
    font-weight: 700;
}
#mobilemenu .menu ul.dropdown.with_icons > li a {
    padding-left: 43px;
}
#mobilemenu .menu ul.dropdown.with_icons > li a .icon {
    position: absolute;
    left: 18px;
    top: 14px;
    font-size: 0;
    height: 16px;
    width: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#mobilemenu .menu ul.dropdown.with_icons > li .no-decript .icon {
    top: 23px;
}
#mobilemenu .menu ul > li.menu_title a {
    padding: 0px;
}
#mobilemenu .menu ul > li a.parent {
    padding-right: 46px;
}
#mobilemenu .menu ul > li .arrow {
    position: absolute;
    z-index: 1;
    width: 46px;
    top: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
    padding-left: 8px;
    display: block;
}
#mobilemenu .menu ul > li .arrow .svg {
    position: absolute;
    top: calc(50% - 1rem);
    left: 50%; /*margin:-15px 0 0 -15px;*/
}
#mobilemenu .menu ul > li .arrow .svg svg {
    width: 1rem;
    height: 1rem;
    fill: #5D5F60;
}
#mobilemenu .menu ul > li.selected > a:before {
    content: "";
    position: absolute;
    top: 30px;
    left: 8px;
    width: 4px;
    height: 4px;
    border-radius: 100%;
}
#mobilemenu .menu > ul > li > a {
    background: #fff;
    font-size: 15px;
    font-weight: bold;
    background: var(--black_bg_black);
}
#mobilemenu .menu > ul > li.selected > a:before {
    left: 0px;
    top: -1px !important;
    bottom: -1px;
    width: 2px;
    z-index: 1;
    height: inherit;
    border-radius: 0;
}
#mobilemenu .menu > ul > li:not(.counters),
.menu ul > li.selected:not(.counters),
.menu ul > li.expanded {
    position: initial;
}
#mobilemenu .menu > ul > li.counters > a > span {
    padding-right: 25px;
    position: relative;
}
#mobilemenu .menu > ul > li.counters .count {
    width: 17px;
    height: 17px;
    line-height: 17px;
    white-space: nowrap;
    font-size: 12px;
    color: #fff;
    border-radius: 8px;
    text-align: center;
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -8px;
    font-weight: initial;
    left: auto;
}
#mobilemenu .menu > ul > li.counters .count.empted {
    background: #969ba5;
}
#mobilemenu .menu.middle > ul > li > a {
    padding-left: 57px;
    background: #fbfbfb;
    background: var(--light_bg_black);
}
#mobilemenu .menu.mobile_regions .dropdown .menu-item-fixed ul>li a {
    padding-top: 12px;
    padding-bottom: 11px;
}
#mobilemenu .menu.mobile_regions ul > li a .muted {
    font-size: .867rem;
    line-height: 1.2rem;
    margin: 3px 0 3px 0;
}
#mobilemenu .menu.mobile_regions .menu_autocomplete {
    padding: 20px 20px 20px 19px;
}
#mobilemenu .menu.mobile_regions .menu_autocomplete .wrapper {
    position: relative;
}
#mobilemenu .menu.mobile_regions .search_icon {
    position: absolute;
}
#mobilemenu .menu.mobile_regions .search_icon .svg * {
    fill: #999;
}
#mobilemenu .menu.mobile_regions .clean_icon {
    position: absolute;
    right: -3px;
    top: 4px;
    width: 20px;
    height: 20px;
    padding: 3px;
    cursor: pointer;
}
#mobilemenu .menu.mobile_regions .clean_icon .svg {
    top: 0;
    vertical-align: top;
}
#mobilemenu .menu.mobile_regions .clean_icon svg {
    width: 14px;
    height: 14px;
}
#mobilemenu .menu.mobile_regions .clean_icon:hover svg * {
    fill: var(--fill_dark_light_hover);
}
#mobile-region-search {
    width: 100%;
    padding: 0 24px 0 37px;
    background: none;
    border: none;
    line-height: 1.2rem;
}
#mobilemenu .menu.mobile_regions .dropdown .menu-item-fixed {
    border-bottom: none;
}
#mobilemenu .menu.mobile_regions .dropdown .mobile-cities,
#mobilemenu .menu.mobile_regions .dropdown .ui-autocomplete {
    margin: 0;
    padding: 0;
}
#mobilemenu .menu.mobile_regions .dropdown .ui-autocomplete {
    display: none;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
}
#mobilemenu .menu.middle a .svg {
    position: absolute;
    opacity: 1;
}
#mobilemenu .menu.middle a .svg:not(.svg-inline-triangle):not(.iconset_icon--svg) * {
    fill: #999;
}
#mobilemenu .menu.middle a .svg-cabinet {
    width: 14px;
    min-width: 14px;
    height: 17px;
    min-height: 17px;
    left: 21px;
    top: 22px;
}
.sites-select.mobile {
    width: 16px;
    min-width: 16px;
    height: 19px;
    min-height: 19px;
    left: 21px;
    top: 23px;
}
#mobilemenu .menu.middle a .svg-cabinet-login,
#mobilemenu .menu.middle a .svg-inline-cabinet {
    width: 16px;
    min-width: 16px;
    height: 17px;
    min-height: 17px;
    left: 20px;
    top: 22px;
}
#mobilemenu .menu.middle a .svg-inline-region_arrow {
    width: 16px;
    min-width: 16px;
    height: 19px;
    min-height: 19px;
    left: 21px;
    top: 23px;
}
#mobilemenu .menu.middle a:hover .svg-cabinet-login {
    background-color: #222;
}
#mobilemenu .menu.middle a .svg-basket,
#mobilemenu .menu.middle a .svg-inline-basket {
    width: 18px;
    min-width: 18px;
    height: 17px;
    min-height: 17px;
    left: 19px;
    top: 24px;
}
#mobilemenu .menu.middle a .svg-wish,
#mobilemenu .menu.middle a .svg-inline-wish {
    width: 18px;
    min-width: 18px;
    height: 16px;
    min-height: 16px;
    left: 19px;
    top: 24px;
}
#mobilemenu .menu.middle a .svg-compare,
#mobilemenu .menu.middle a .svg-inline-compare {
    width: 17px;
    min-width: 17px;
    height: 17px;
    min-height: 17px;
    left: 20px;
    top: 23px;
}
#mobilemenu .menu.middle a .svg-phone,
#mobilemenu .menu.middle a .svg-inline-phone {
    width: 9px;
    min-width: 9px;
    height: 12px;
    min-height: 12px;
    left: 25px;
    top: 26px;
}
#mobilemenu .menu.middle a:hover .svg-phone {
    background-color: transparent;
}
#mobilemenu .menu.middle a:hover .svg-cabinet {
    background-color: #222;
}
#mobilemenu .contacts .title {
    font-weight: bold;
    padding: 19px 20px 6px 19px;
}
#mobilemenu .contacts .svg:not(.svg-inline-triangle) svg * {
    fill: #999;
}
#mobilemenu .contacts a {
    color: #222;
    text-decoration: none;
}
#mobilemenu .contacts .email,
#mobilemenu .contacts .address {
    padding: 12px 20px 0 50px;
    position: relative;
    line-height: 18px;
    font-size: 13px;
}
#mobilemenu .contacts .svg.svg-address,
#mobilemenu .contacts .svg.svg-inline-address {
    position: absolute;
    left: 23px;
    top: 16px;
    width: 13px;
    min-width: initial;
    height: 16px;
    min-height: initial;
}
#mobilemenu .contacts .svg-email,
#mobilemenu .contacts .svg-inline-email {
    min-width: initial;
    min-height: initial;
    height: 16px;
    width: 16px;
    position: absolute;
    left: 23px;
    top: 17px;
}
#mobilemenu .social-icons {
    border-bottom: 1px solid #f2f2f2;
}
#mobilemenu .social-icons ul {
    padding: 28px 20px 34px 20px;
    margin: 0;
}
#mobilemenu .social-icons ul li:before {
    display: none;
}
#mobilemenu .social-icons li > a .svg {
    position: absolute;
    width: 20px;
    min-width: 20px;
    height: 20px;
    min-height: 20px;
    left: 19px;
    top: 5px;
}
#mobilemenu .downdrop .menu ul > li .arrow .svg {
    transform: rotate(0.25turn);
}
#mobilemenu .downdrop .dropdown {
    position: relative;
    left: inherit;
    top: inherit;
    padding: 0 0 0 19px;
}
#mobilemenu .downdrop .expanded > .dropdown .menu_back,
#mobilemenu .mobilemenu-v2 .expanded > .dropdown .menu_title {
    display: none;
}
#mobilemenu .downdrop .menu ul > li.expanded {
    border-bottom: none;
}
#mobilemenu .downdrop .menu ul > li.expanded > a {
    border-bottom: 1px solid #f2f2f2;
}
#mobilemenu .top-mobile-menu .top-mobile-menu__link {
    display: flex;
    align-items: center;
}
.top-mobile-menu__title {
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
    line-height: 1.466;
}
.top-mobile-menu__image {
    margin-top: -2px;
    margin-bottom: -3px;
}
.top-mobile-menu__image svg {
    width: 30px;
    height: 30px;
}
.top-mobile-menu__image img {
    max-width: 30px;
    max-height: 30px;
    width: 100%;
    height: 100%;
}
.top-mobile-menu__image ~ .top-mobile-menu__title {
    padding-left: 16px;
}
/*header menu end*/
.more_phone .svg-inline-close,.wrap_phones .svg-inline-phone {
    cursor: pointer
}

.wrap_phones .dropdown-mobile-phone {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 3000;
    background: #fff;
    display: none
}

.wrap_phones .dropdown-mobile-phone .more_phone a,.wrap_phones .dropdown-mobile-phone .more_phone span:not(.icon) {
    padding: 15px 18px 12px;
    display: block;
    font-weight: 700;
    font-size: 1.071em
}

.wrap_phones .dropdown-mobile-phone .more_phone .no-decript:not(.icon) {
    padding: 21px 18px 22px
}

.wrap_phones .dropdown-mobile-phone.with_icons .more_phone a:not(.icon) {
    padding-left: 2rem;
}

.wrap_phones .dropdown-mobile-phone .more_phone a span:not(.icon) {
    display: block;
    font-size: .8em;
    font-weight: 400;
    padding: 2px 0 0 0;
    color: #999;
    overflow: hidden;
    text-overflow: ellipsis
}

.wrap_phones .dropdown-mobile-phone.with_icons .more_phone a .icon {
    position: absolute;
    left: 18px;
    top: 16px;
    font-size: 0;
    height: 16px;
    width: 16px;
    display: flex;
    align-items: center;
    justify-content: center
}

.wrap_phones .dropdown-mobile-phone.with_icons .more_phone .no-decript .icon {
    top: 22px
}

#mobileheader .right-icons .wrap_phones .dropdown-mobile-phone .more_phone a .icon .svg,#mobileheader .right-icons .wrap_phones .dropdown-mobile-phone .more_phone a .icon .svg svg {
    opacity: 1
}

.wrap_phones .dropdown-mobile-phone .more_phone .callback:not(.icon) {
    font-weight: 400
}

.wrap_phones .more_phone {
    border-bottom: 1px solid #f2f2f2;
    position: relative;
    line-height: 1.2em;
}

.wrap_phones .more_phone.title {
    background: #fbfbfb;
    background: var(--card_bg_hover_black)
}

.wrap_phones .more_phone.title .svg-inline-close {
    right: 19px;
    position: absolute;
    top: 50%;
    margin-top: -9px
}

.mobile-menu-contacts .descr {
    display: block;
    font-size: .8em;
    font-weight: 400;
    padding-top: 2px;
    color: #999;
    overflow: hidden;
    text-overflow: ellipsis
}

/* inline-search-block  */
.inline-search-block {
    position: fixed;
    background: #fff !important;
    background: var(--black_bg_black) !important;
    width: 100%;
    top: -200px;
    right: 0;
    z-index: 3001;
    transition: all ease 0.5s;
}
.inline-search-block.corp {
    display: flex!important;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    transition: all .2s ease-in-out;
    top: 0;
    bottom: 0;
    z-index: 0!important;
}
.search-maxwidth-wrapper {
    margin: 0 auto;
}
.head-search-mobile .inline-search-block {
    border-bottom: .1rem solid #EAEAEA;
}
.inline-search-block .search-wrapper {
    border: none;
    display: block;
    margin: 0 auto;
    max-width: 1500px;
    background-color: #fff;
    min-height: 1px;
    padding: .5rem 0;
    position: relative;
    width: 100%;
}
.inline-search-hide svg path {
    fill: #C04B1E;
}
.inline-search-block.corp .search-wrapper {
    padding: 0 2rem;
}
.inline-search-block .search-wrapper #title-search {
    position: relative;
    padding: 0px;
}
.inline-search-block .search .search-input-div {
    padding-right: 46px;
}
.inline-search-block.corp .search .search-input-div {
    padding-right: 0;
}
.inline-search-block:not(.corp) .search.search--hastype .search-input-div {
    /* padding-right: 77px; */
    padding-right: 140px;
}
.inline-search-block.show {
    top: 0px !important;
    background: #fff;
}
.inline-search-block.corp.show {
    opacity: 1;
    z-index: 1055!important;
    visibility: visible;
}
.inline-search-block .search .btn-search {
    right: 60px;
    color: #fff;
}
.inline-search-block .search .close-block {
    height: 34px;
    width: 34px;
    min-width: 34px;
    display: block;
}
.inline-search-block.corp .search .close-block {
    position: fixed;
    top: 30px;
    right: 30px;
    cursor: pointer;
}
.inline-search-block .search .close-block .close-icons {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 16px;
    height: 16px;
    line-height: 16px;
    margin: -8px 0 0 -8px;
}
.inline-search-block .search .search-input {
    padding: 0 200px 0 var(--theme-page-width-padding);
    font-size: 20px;
    height: 91px;
    background: none;
    border: none;
    border-radius: 0;
    line-height: calc(1em + 25px);
}
.inline-search-block.corp .search-input {
    padding: 0 44px 0 16px;
    height: 48px;
    font-size: 14px;
    transition: background .2s ease-in-out;
    background-color: #fafafa;
    background-color: var(--darkerblack_bg_black);
    border: 1px solid #ececec;
    border-color: var(--stroke_black);
    border-radius: 3px;
}
.inline-search-block:not(.corp) .search.search--hastype .search-input {
    /* padding-right: calc(205px + var(--theme-page-width-padding)); */
    padding-right: 0;
}
.inline-search-block.corp .search .search-input {
    padding-right: calc(100px + var(--theme-page-width-padding));
}
.inline-search-block.corp .search.search--hastype .search-input {
    padding-right: calc(195px + var(--theme-page-width-padding));
}
.inline-search-block .search .search-button-div {
    top: 21px;
    right: 17px;
}
.inline-search-block.corp .search .search-button-div {
    top: 0;
    right: 0;
}
.inline-search-block.corp .search .btn-search-corp {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.inline-search-block .search .close-block {
    top: 8px;
}
.inline-search-block .search .close-block .close-icons {
    background-color: transparent;
}
.inline-search-block .search .close-block .close-icons:hover path {
    fill: var(--fill_dark_light_hover);
}
.inline-search-block .search .close-block .close-icons svg {
    /* background-color: var(--darkerblack_bg_black); */
    background-color: var(--black_bg_black);
}
.inline-search-block .search .dropdown-select {
    position: absolute;
    right: 206px;
    top: 10px;
}
.inline-search-block.corp .search .dropdown-select {
    right: 132px;
    top: 8px;
}
.top-block .search .fa-close {
    color: #c2cbd2;
    display: block;
    float: left;
    font-size: 24px;
    margin-top: 4px;
    margin-left: 6px;
    cursor: pointer;
}
}
